# 2.2.22 (fe789d2): /etc/dovecot/dovecot.conf
# Pigeonhole version 0.4.13 (7b14904)
# OS: Linux 4.4.0-210-generic i686 Ubuntu 16.04.7 LTS
auth_mechanisms = login plain
mail_location = maildir:%h/.mail:LAYOUT=fs:INBOX=%h/.mail/INBOX:UTF-8
namespace inbox {
  inbox = yes
  location =
  mailbox Drafts {
    special_use = \Drafts
  }
  mailbox Junk {
    special_use = \Junk
  }
  mailbox Sent {
    special_use = \Sent
  }
  mailbox "Sent Messages" {
    special_use = \Sent
  }
  mailbox Trash {
    special_use = \Trash
  }
  prefix =
  separator = /
}
passdb {
  args = session=yes failure_show_msg=yes mailbox
  driver = pam
}
protocols = " imap"
service auth {
  unix_listener /var/spool/postfix/private/auth {
    group = postfix
    mode = 0660
    user = dovecot
  }
  unix_listener auth-userdb {
    group = postfix
    mode = 0660
    user = dovecot
  }
}
ssl_cert = </etc/ssl/mxs.ccenter.lan.crt
ssl_key = </etc/ssl/private/mxs.ccenter.lan.key
userdb {
  driver = passwd
}
